===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
devio-1.2/Makefile.in-214-	dot_seen=no; \
devio-1.2/Makefile.in:215:	target=`echo $@ | sed s/-recursive//`; \
devio-1.2/Makefile.in-216-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
devio-1.2/Makefile.in-250-	rev="$$rev ."; \
devio-1.2/Makefile.in:251:	target=`echo $@ | sed s/-recursive//`; \
devio-1.2/Makefile.in-252-	for subdir in $$rev; do \
##############################################
devio-1.2/Makefile.in-324-GTAGS:
devio-1.2/Makefile.in:325:	here=`$(am__cd) $(top_builddir) && pwd` \
devio-1.2/Makefile.in-326-	  && cd $(top_srcdir) \
##############################################
devio-1.2/Makefile.in-334-	mkdir $(distdir)
devio-1.2/Makefile.in:335:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
devio-1.2/Makefile.in:336:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
devio-1.2/Makefile.in-337-	list='$(DISTFILES)'; for file in $$list; do \
devio-1.2/Makefile.in-338-	  case $$file in \
devio-1.2/Makefile.in:339:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
devio-1.2/Makefile.in:340:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
devio-1.2/Makefile.in-341-	  esac; \
devio-1.2/Makefile.in-342-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
devio-1.2/Makefile.in:343:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
devio-1.2/Makefile.in-344-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
devio-1.2/Makefile.in-365-	    || exit 1; \
devio-1.2/Makefile.in:366:	    distdir=`$(am__cd) $(distdir) && pwd`; \
devio-1.2/Makefile.in:367:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
devio-1.2/Makefile.in-368-	    (cd $$subdir && \
##############################################
devio-1.2/Makefile.in-425-	chmod a-w $(distdir)
devio-1.2/Makefile.in:426:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
devio-1.2/Makefile.in-427-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
devio-1.2/Makefile.in-456-	@cd $(distuninstallcheck_dir) \
devio-1.2/Makefile.in:457:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
devio-1.2/Makefile.in-458-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
devio-1.2/Makefile.in-468-	fi
devio-1.2/Makefile.in:469:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
devio-1.2/Makefile.in-470-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
devio-1.2/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
devio-1.2/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
devio-1.2/aclocal.m4-44-#
##############################################
devio-1.2/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
devio-1.2/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
devio-1.2/aclocal.m4-68-# and then we would define $MISSING as
##############################################
devio-1.2/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
devio-1.2/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
devio-1.2/aclocal.m4-84-])
##############################################
devio-1.2/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
devio-1.2/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
devio-1.2/aclocal.m4-182-  fi
##############################################
devio-1.2/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
devio-1.2/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
devio-1.2/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
devio-1.2/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
devio-1.2/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
devio-1.2/aclocal.m4-300-  else
##############################################
devio-1.2/aclocal.m4-304-  # from the Makefile without running `make'.
devio-1.2/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
devio-1.2/aclocal.m4-306-  test -z "$DEPDIR" && continue
devio-1.2/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
devio-1.2/aclocal.m4-308-  test -z "am__include" && continue
devio-1.2/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
devio-1.2/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
devio-1.2/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
devio-1.2/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
devio-1.2/aclocal.m4-320-    test -f "$dirpart/$file" && continue
devio-1.2/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
devio-1.2/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
devio-1.2/aclocal.m4-387-# test to see if srcdir already configured
devio-1.2/aclocal.m4:388:if test "`cd $srcdir && pwd`" != "`pwd`" &&
devio-1.2/aclocal.m4-389-   test -f $srcdir/config.status; then
##############################################
devio-1.2/aclocal.m4-463-    * )
devio-1.2/aclocal.m4:464:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
devio-1.2/aclocal.m4-465-  esac
devio-1.2/aclocal.m4-466-done
devio-1.2/aclocal.m4:467:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
devio-1.2/aclocal.m4-468-
##############################################
devio-1.2/aclocal.m4-535-# case it prints its new name instead of `make'.
devio-1.2/aclocal.m4:536:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
devio-1.2/aclocal.m4-537-   am__include=include
##############################################
devio-1.2/aclocal.m4-543-   echo '.include "confinc"' > confmf
devio-1.2/aclocal.m4:544:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
devio-1.2/aclocal.m4-545-      am__include=.include
##############################################
devio-1.2/aclocal.m4-710-if (
devio-1.2/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
devio-1.2/aclocal.m4-712-   if test "$[*]" = "X"; then
devio-1.2/aclocal.m4-713-      # -L didn't work.
devio-1.2/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
devio-1.2/aclocal.m4-715-   fi
##############################################
devio-1.2/configure-45-do
devio-1.2/configure:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
devio-1.2/configure-47-    eval $as_var=C; export $as_var
##############################################
devio-1.2/configure-103-  as_lineno_2=$LINENO
devio-1.2/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
devio-1.2/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
devio-1.2/configure-142-  as_lineno_2=$LINENO
devio-1.2/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
devio-1.2/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
devio-1.2/configure-364-
devio-1.2/configure:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
devio-1.2/configure-366-
##############################################
devio-1.2/configure-397-  -disable-* | --disable-*)
devio-1.2/configure:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
devio-1.2/configure-399-    # Reject names that are not valid shell variable names.
##############################################
devio-1.2/configure-402-   { (exit 1); exit 1; }; }
devio-1.2/configure:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
devio-1.2/configure-404-    eval "enable_$ac_feature=no" ;;
##############################################
devio-1.2/configure-406-  -enable-* | --enable-*)
devio-1.2/configure:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
devio-1.2/configure-408-    # Reject names that are not valid shell variable names.
##############################################
devio-1.2/configure-411-   { (exit 1); exit 1; }; }
devio-1.2/configure:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
devio-1.2/configure-413-    case $ac_option in
devio-1.2/configure:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
devio-1.2/configure-415-      *) ac_optarg=yes ;;
##############################################
devio-1.2/configure-588-  -with-* | --with-*)
devio-1.2/configure:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
devio-1.2/configure-590-    # Reject names that are not valid shell variable names.
##############################################
devio-1.2/configure-593-   { (exit 1); exit 1; }; }
devio-1.2/configure:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
devio-1.2/configure-595-    case $ac_option in
devio-1.2/configure:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
devio-1.2/configure-597-      *) ac_optarg=yes ;;
##############################################
devio-1.2/configure-601-  -without-* | --without-*)
devio-1.2/configure:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
devio-1.2/configure-603-    # Reject names that are not valid shell variable names.
##############################################
devio-1.2/configure-606-   { (exit 1); exit 1; }; }
devio-1.2/configure:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
devio-1.2/configure-608-    eval "with_$ac_package=no" ;;
##############################################
devio-1.2/configure-633-  *=*)
devio-1.2/configure:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
devio-1.2/configure-635-    # Reject names that are not valid shell variable names.
##############################################
devio-1.2/configure-638-   { (exit 1); exit 1; }; }
devio-1.2/configure:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
devio-1.2/configure-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
devio-1.2/configure-654-if test -n "$ac_prev"; then
devio-1.2/configure:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
devio-1.2/configure-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
devio-1.2/configure-662-do
devio-1.2/configure:663:  eval ac_val=$`echo $ac_var`
devio-1.2/configure-664-  case $ac_val in
##############################################
devio-1.2/configure-674-do
devio-1.2/configure:675:  eval ac_val=$`echo $ac_var`
devio-1.2/configure-676-  case $ac_val in
##############################################
devio-1.2/configure-741-   { (exit 1); exit 1; }; }
devio-1.2/configure:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
devio-1.2/configure-743-ac_env_build_alias_set=${build_alias+set}
##############################################
devio-1.2/configure-812-By default, \`make install' will install all the files in
devio-1.2/configure:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
devio-1.2/configure:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
devio-1.2/configure-815-for instance \`--prefix=\$HOME'.
##############################################
devio-1.2/configure-878-if test "$ac_dir" != .; then
devio-1.2/configure:879:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
devio-1.2/configure-880-  # A "../" for each directory in $ac_dir_suffix.
devio-1.2/configure:881:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
devio-1.2/configure-882-else
##############################################
devio-1.2/configure-891-    else
devio-1.2/configure:892:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
devio-1.2/configure-893-    fi ;;
##############################################
devio-1.2/configure-1047-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
devio-1.2/configure:1048:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
devio-1.2/configure-1049-    esac
##############################################
devio-1.2/configure-1119-    do
devio-1.2/configure:1120:      eval ac_val=$`echo $ac_var`
devio-1.2/configure-1121-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
devio-1.2/configure-1133-      do
devio-1.2/configure:1134:	eval ac_val=$`echo $ac_var`
devio-1.2/configure-1135-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
devio-1.2/configure-1240-    set,)
devio-1.2/configure:1241:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
devio-1.2/configure:1242:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
devio-1.2/configure-1243-      ac_cache_corrupted=: ;;
##############################################
devio-1.2/configure-1263-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
devio-1.2/configure:1264:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
devio-1.2/configure-1265-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
devio-1.2/configure-1428-if (
devio-1.2/configure:1429:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
devio-1.2/configure-1430-   if test "$*" = "X"; then
devio-1.2/configure-1431-      # -L didn't work.
devio-1.2/configure:1432:      set X `ls -t $srcdir/configure conftest.file`
devio-1.2/configure-1433-   fi
##############################################
devio-1.2/configure-1472-_ACEOF
devio-1.2/configure:1473:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
devio-1.2/configure-1474-rm conftest.sed
##############################################
devio-1.2/configure-1476-# expand $ac_aux_dir to an absolute path
devio-1.2/configure:1477:am_aux_dir=`cd $ac_aux_dir && pwd`
devio-1.2/configure-1478-
##############################################
devio-1.2/configure-1563-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
devio-1.2/configure:1564:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
devio-1.2/configure-1565-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
devio-1.2/configure-1572-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
devio-1.2/configure:1573:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
devio-1.2/configure-1574-if test -n "$ac_maketemp"; then
##############################################
devio-1.2/configure-1580-fi
devio-1.2/configure:1581:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
devio-1.2/configure-1582-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
devio-1.2/configure-1600-# test to see if srcdir already configured
devio-1.2/configure:1601:if test "`cd $srcdir && pwd`" != "`pwd`" &&
devio-1.2/configure-1602-   test -f $srcdir/config.status; then
##############################################
devio-1.2/configure-2072-     "checking for C compiler version" >&5
devio-1.2/configure:2073:ac_compiler=`set X $ac_compile; echo $2`
devio-1.2/configure-2074-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
devio-1.2/configure-2111-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
devio-1.2/configure:2112:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
devio-1.2/configure-2113-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
devio-1.2/configure-2139-    *.* )
devio-1.2/configure:2140:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
devio-1.2/configure-2141-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
devio-1.2/configure-2219-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
devio-1.2/configure:2220:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
devio-1.2/configure-2221-	  export ac_cv_exeext
##############################################
devio-1.2/configure-2269-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
devio-1.2/configure:2270:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
devio-1.2/configure-2271-       break;;
##############################################
devio-1.2/configure-2348-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
devio-1.2/configure:2349:GCC=`test $ac_compiler_gnu = yes && echo yes`
devio-1.2/configure-2350-ac_test_CFLAGS=${CFLAGS+set}
##############################################
devio-1.2/configure-2707-# case it prints its new name instead of `make'.
devio-1.2/configure:2708:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
devio-1.2/configure-2709-   am__include=include
##############################################
devio-1.2/configure-2715-   echo '.include "confinc"' > confmf
devio-1.2/configure:2716:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
devio-1.2/configure-2717-      am__include=.include
##############################################
devio-1.2/configure-2777-  if test "$am_compiler_list" = ""; then
devio-1.2/configure:2778:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
devio-1.2/configure-2779-  fi
##############################################
devio-1.2/configure-3292-do
devio-1.2/configure:3293:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
devio-1.2/configure-3294-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
devio-1.2/configure-3339-fi
devio-1.2/configure:3340:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
devio-1.2/configure:3341:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
devio-1.2/configure:3342:if test `eval echo '${'$as_ac_Header'}'` = yes; then
devio-1.2/configure-3343-  cat >>confdefs.h <<_ACEOF
devio-1.2/configure:3344:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
devio-1.2/configure-3345-_ACEOF
##############################################
devio-1.2/configure-3358-do
devio-1.2/configure:3359:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
devio-1.2/configure-3360-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
devio-1.2/configure-3365-fi
devio-1.2/configure:3366:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
devio-1.2/configure:3367:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
devio-1.2/configure-3368-else
##############################################
devio-1.2/configure-3492-fi
devio-1.2/configure:3493:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
devio-1.2/configure:3494:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
devio-1.2/configure-3495-
devio-1.2/configure-3496-fi
devio-1.2/configure:3497:if test `eval echo '${'$as_ac_Header'}'` = yes; then
devio-1.2/configure-3498-  cat >>confdefs.h <<_ACEOF
devio-1.2/configure:3499:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
devio-1.2/configure-3500-_ACEOF
##############################################
devio-1.2/configure-4153-do
devio-1.2/configure:4154:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
devio-1.2/configure-4155-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
devio-1.2/configure-4160-fi
devio-1.2/configure:4161:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
devio-1.2/configure:4162:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
devio-1.2/configure-4163-else
##############################################
devio-1.2/configure-4287-fi
devio-1.2/configure:4288:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
devio-1.2/configure:4289:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
devio-1.2/configure-4290-
devio-1.2/configure-4291-fi
devio-1.2/configure:4292:if test `eval echo '${'$as_ac_Header'}'` = yes; then
devio-1.2/configure-4293-  cat >>confdefs.h <<_ACEOF
devio-1.2/configure:4294:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
devio-1.2/configure-4295-_ACEOF
##############################################
devio-1.2/configure-4468-do
devio-1.2/configure:4469:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
devio-1.2/configure-4470-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
devio-1.2/configure-4557-fi
devio-1.2/configure:4558:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
devio-1.2/configure:4559:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
devio-1.2/configure:4560:if test `eval echo '${'$as_ac_var'}'` = yes; then
devio-1.2/configure-4561-  cat >>confdefs.h <<_ACEOF
devio-1.2/configure:4562:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
devio-1.2/configure-4563-_ACEOF
##############################################
devio-1.2/configure-4731-do
devio-1.2/configure:4732:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
devio-1.2/configure-4733-    eval $as_var=C; export $as_var
##############################################
devio-1.2/configure-4789-  as_lineno_2=$LINENO
devio-1.2/configure:4790:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
devio-1.2/configure-4791-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
devio-1.2/configure-4829-  as_lineno_2=$LINENO
devio-1.2/configure:4830:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
devio-1.2/configure-4831-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
devio-1.2/configure-5011-configured by $0, generated by GNU Autoconf 2.59,
devio-1.2/configure:5012:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
devio-1.2/configure-5013-
##############################################
devio-1.2/configure-5028-  --*=*)
devio-1.2/configure:5029:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
devio-1.2/configure:5030:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
devio-1.2/configure-5031-    ac_shift=:
##############################################
devio-1.2/configure-5283-      fi
devio-1.2/configure:5284:      ac_sed_frag=`expr $ac_sed_frag + 1`
devio-1.2/configure-5285-      ac_beg=$ac_end
devio-1.2/configure:5286:      ac_end=`expr $ac_end + $ac_max_sed_lines`
devio-1.2/configure-5287-    fi
##############################################
devio-1.2/configure-5300-	cat >$tmp/stdin
devio-1.2/configure:5301:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
devio-1.2/configure:5302:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
devio-1.2/configure:5303:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
devio-1.2/configure:5304:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
devio-1.2/configure-5305-  * )   ac_file_in=$ac_file.in ;;
##############################################
devio-1.2/configure-5348-if test "$ac_dir" != .; then
devio-1.2/configure:5349:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
devio-1.2/configure-5350-  # A "../" for each directory in $ac_dir_suffix.
devio-1.2/configure:5351:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
devio-1.2/configure-5352-else
##############################################
devio-1.2/configure-5361-    else
devio-1.2/configure:5362:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
devio-1.2/configure-5363-    fi ;;
##############################################
devio-1.2/configure-5513-	cat >$tmp/stdin
devio-1.2/configure:5514:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
devio-1.2/configure:5515:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
devio-1.2/configure:5516:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
devio-1.2/configure:5517:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
devio-1.2/configure-5518-  * )   ac_file_in=$ac_file.in ;;
##############################################
devio-1.2/configure-5716-    * )
devio-1.2/configure:5717:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
devio-1.2/configure-5718-  esac
##############################################
devio-1.2/configure-5739-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
devio-1.2/configure:5740:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
devio-1.2/configure:5741:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
devio-1.2/configure-5742-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
devio-1.2/configure-5781-if test "$ac_dir" != .; then
devio-1.2/configure:5782:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
devio-1.2/configure-5783-  # A "../" for each directory in $ac_dir_suffix.
devio-1.2/configure:5784:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
devio-1.2/configure-5785-else
##############################################
devio-1.2/configure-5794-    else
devio-1.2/configure:5795:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
devio-1.2/configure-5796-    fi ;;
##############################################
devio-1.2/configure-5849-  # Strip MF so we end up with the name of the file.
devio-1.2/configure:5850:  mf=`echo "$mf" | sed -e 's/:.*$//'`
devio-1.2/configure-5851-  # Check whether this is an Automake generated Makefile or not.
##############################################
devio-1.2/configure-5874-  # from the Makefile without running `make'.
devio-1.2/configure:5875:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
devio-1.2/configure-5876-  test -z "$DEPDIR" && continue
devio-1.2/configure:5877:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
devio-1.2/configure-5878-  test -z "am__include" && continue
devio-1.2/configure:5879:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
devio-1.2/configure-5880-  # When using ansi2knr, U may be empty or an underscore; expand it
devio-1.2/configure:5881:  U=`sed -n 's/^U = //p' < "$mf"`
devio-1.2/configure-5882-  # Find all dependency output files, they are included files with
##############################################
devio-1.2/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
devio-1.2/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
devio-1.2/depcomp-70-
##############################################
devio-1.2/depcomp-203-  # Version 6 uses the directory in both cases.
devio-1.2/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
devio-1.2/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
devio-1.2/depcomp-214-  else
devio-1.2/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
devio-1.2/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
devio-1.2/depcomp-228-    # Do two passes, one to just change these to
devio-1.2/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
devio-1.2/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
devio-1.2/depcomp-269-  # Do two passes, one to just change these to
devio-1.2/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
devio-1.2/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
devio-1.2/depcomp-284-   # Subdirectories are respected.
devio-1.2/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
devio-1.2/depcomp-286-   test "x$dir" = "x$object" && dir=
devio-1.2/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
devio-1.2/depcomp-288-
##############################################
devio-1.2/depcomp-423-  done
devio-1.2/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
devio-1.2/depcomp-425-  touch "$tmpdepfile"
##############################################
devio-1.2/install-sh-210-      fi
devio-1.2/install-sh:211:      dst=$dst/`basename "$src"`
devio-1.2/install-sh-212-    fi
##############################################
devio-1.2/install-sh-215-  # This sed command emulates the dirname command.
devio-1.2/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
devio-1.2/install-sh-217-
##############################################
devio-1.2/install-sh-228-    IFS='%'
devio-1.2/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
devio-1.2/install-sh-230-    shift
##############################################
devio-1.2/install-sh-256-  else
devio-1.2/install-sh:257:    dstfile=`basename "$dst"`
devio-1.2/install-sh-258-
##############################################
devio-1.2/missing-128-       # Could not run --version or --help.  This is probably someone
devio-1.2/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
devio-1.2/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
devio-1.2/missing-162-         from any GNU archive site."
devio-1.2/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
devio-1.2/missing-164-    test -z "$files" && files="config.h"
##############################################
devio-1.2/missing-191-         proper tools for further handling them.
devio-1.2/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
devio-1.2/missing-193-         archive site."
devio-1.2/missing-194-
devio-1.2/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
devio-1.2/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
devio-1.2/missing-197-    if test -f "$file"; then
##############################################
devio-1.2/missing-220-	*.y)
devio-1.2/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
devio-1.2/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
devio-1.2/missing-224-	    fi
devio-1.2/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
devio-1.2/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
devio-1.2/missing-250-	*.l)
devio-1.2/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
devio-1.2/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
devio-1.2/missing-269-
devio-1.2/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
devio-1.2/missing-271-    if test -z "$file"; then
devio-1.2/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
devio-1.2/missing-273-    fi
##############################################
devio-1.2/missing-291-    # The file to touch is that specified with -o ...
devio-1.2/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
devio-1.2/missing-293-    if test -z "$file"; then
devio-1.2/missing-294-      # ... or it is the one specified with @setfilename ...
devio-1.2/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
devio-1.2/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
devio-1.2/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
devio-1.2/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
devio-1.2/missing-299-    fi
##############################################
devio-1.2/missing-318-	*o*)
devio-1.2/missing:319:	    firstarg=`echo "$firstarg" | sed s/o//`
devio-1.2/missing-320-	    tar "$firstarg" "$@" && exit 0
##############################################
devio-1.2/missing-324-	*h*)
devio-1.2/missing:325:	    firstarg=`echo "$firstarg" | sed s/h//`
devio-1.2/missing-326-	    tar "$firstarg" "$@" && exit 0
##############################################
devio-1.2/src/Makefile.in-173-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
devio-1.2/src/Makefile.in:174:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
devio-1.2/src/Makefile.in-175-	  if test -f $$p \
devio-1.2/src/Makefile.in-176-	  ; then \
devio-1.2/src/Makefile.in:177:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
devio-1.2/src/Makefile.in-178-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
devio-1.2/src/Makefile.in-185-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
devio-1.2/src/Makefile.in:186:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
devio-1.2/src/Makefile.in-187-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
devio-1.2/src/Makefile.in-212-.c.obj:
devio-1.2/src/Makefile.in:213:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
devio-1.2/src/Makefile.in-214-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
devio-1.2/src/Makefile.in-216-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
devio-1.2/src/Makefile.in:217:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
devio-1.2/src/Makefile.in-218-uninstall-info-am:
##############################################
devio-1.2/src/Makefile.in-260-GTAGS:
devio-1.2/src/Makefile.in:261:	here=`$(am__cd) $(top_builddir) && pwd` \
devio-1.2/src/Makefile.in-262-	  && cd $(top_srcdir) \
##############################################
devio-1.2/src/Makefile.in-268-distdir: $(DISTFILES)
devio-1.2/src/Makefile.in:269:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
devio-1.2/src/Makefile.in:270:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
devio-1.2/src/Makefile.in-271-	list='$(DISTFILES)'; for file in $$list; do \
devio-1.2/src/Makefile.in-272-	  case $$file in \
devio-1.2/src/Makefile.in:273:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
devio-1.2/src/Makefile.in:274:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
devio-1.2/src/Makefile.in-275-	  esac; \
devio-1.2/src/Makefile.in-276-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
devio-1.2/src/Makefile.in:277:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
devio-1.2/src/Makefile.in-278-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \